From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 June 2003<P>

Rennie~<BR>
I love that link you posted! What a great story. I always loved that song but it scared the hell out of me when I was in kindergarten. Never tried to analyze it...just chalked it up to John's wonderful, warped imagination and LSD.<BR>
<BR>
What bothered me in "The Magical Mystery Tour" is how they all went inside that little tent and it was like an enormous ballroom inside...<BR>
<BR>
I'm sorry I haven't responded to your latest email. I was wOwed and flattered. My brain is still messed up from my inane job. But I do intend to start seeking publication. To be honest, I probably wouldn't bother if it weren't for the input I've received from kind people like yourself whose compliments I trust and appreciate. I still ask my husband for validation constantly. He puts up with it.<BR>
<BR>
;-)Misti
<HR>
From: <a href="/blend/av.cgi?id=909">leamas</a><BR>
Date: 22 June 2003<P>

Wow, investigators you say.  That is quite the accomplishment.  I wonder, were they like Columbo, the brilliant man that throws off the perpetrator with his blundering antics, or perhaps like Drake, the suave yet firm 'Ward Cleaver' type who always shows up at the right moment to save the day.  That sure is swell.  Quite the dandy story.  I really don't think, however, that even though there is greatness in the family you would be able to decipher my 'cryptic' "love tale"(?).  Thank you for trying though.  It really is a fun game.  I appreciate you playing.  Have a good day. And yet again .... the wrong path.---LEAMAS
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 June 2003<P>

I have been too long away! Hi everybody! I popped in and started getting caught up on the reading.<BR>
<BR>
TJ~<BR>
<BR>
I love your latest submissions.  *smile*  It's good to read your work again.<BR>
<BR>
Misti~<BR>
<BR>
Girl, love your stuff! I'll have to go by your xanga site as well.  Good to read your kick ass poetry again.<BR>
<BR>
Everyone--keep up the great writing! I'll be back to read and comment some more.  :)<BR>
<BR>
Love and love's allusion, Ali
<HR>
From: <a href="/blend/av.cgi?id=1131">indefensible sushi</a><BR>
Date: 22 June 2003<P>

Maybe if we ignore him he'll go away. We can hope, right?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 June 2003<P>

More on the order of beautiful, soft spoken and you would never know it kind. Lemas just quit playing creep show on the page and you won't have a problem.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 June 2003<P>

OK who ever did it put it back right or I'm squealing to Kirk on you...ha You know what I'm talking about so FIX IT NOW....Please<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1040">empyrean</a><BR>
Date: 22 June 2003<P>

ladyinwaiting - thanks for thinking of me :)  I wandered back in here after a bit of an absence.  Things are hectic - another car accident (no one hurt) and I have surgery this week so things are only going to get more full on.  Hope things are good for you :)<BR>
<BR>
Love and sunshine,<BR>
~empy~
<HR>
From: <a href="/blend/av.cgi?id=1040">empyrean</a><BR>
Date: 22 June 2003<P>

Dylan - I LOVE <a href="/blend/wv.cgi?id=2003.06.20.11.05.4753">Your Walls</a> - this one struck a major chord with me.<BR>
<BR>
~empy~
<HR>